<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
	<app version="R9 B52 V">
		<name>NeoGamma V</name>
		<coder>WiiGator - WiiPower - Team Vendetta</coder>
		<version>1.0</version>
		<release_date>06.12.11</release_date>
		<short_description>NeoGamma Mod.</short_description>
		<long_description>NeoGamma V ist eine kleine Modifikation vom NeoGamma von WiiPower. NeoGamma V basiert auf die Version R9 B52. NeoGamma ermöglicht das Abspielen von Sicherheitskopien via DVD, USB und SD/HC. Was die Modifikation von Team Vendetta mitsich bringt, könnt ihr im Changelog nachsehen.

Changelog:

- Komplett auf deutsch
- Neues Design
- Kleiner "Easter Egg"

Hinweis: Falls WiiPower in kürze keine neue Version bzw eine Version released, die nicht viele Veränderung bekam, wird es Updates für den NeoGamma V geben.</long_description>
	</app>